{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "8473693ec8d33669d005",
  "position": {
    "x": 0.51598467988605989,
    "y": 0,
    "z": 17000,
    "height": 2428.2949359213749,
    "width": 1918.9680306402279,
    "tabOrder": 9000
  },
  "visualGroup": {
    "displayName": "导航栏",
    "groupMode": "ScaleMode"
  }
}